return {
    {
        'easymotion/vim-easymotion',
    config = function()
      -- EasyMotion configuration
      vim.api.nvim_set_keymap('n', '<M-s>', '<Plug>(easymotion-s2)', {})
      vim.api.nvim_set_keymap('n', '<M-l>', '<Plug>(easymotion-lineanywhere)', {})
      vim.api.nvim_set_keymap('n', '<M-j>', '<Plug>(easymotion-jumptoanywhere)', {})

      vim.g.EasyMotion_keys = 'asdghklqwertzuiopzxcvbnmfjé'
    end
    },
}
